{
    "name" : "ThreeDDistortionModel",
    "version" : "0.0.1",
    "organization": "labri",
	"author": "Kieu Van Cuong <vkieu@labri.fr>",
    "PID": "labri.ThreeDDistortionModel.0.0.1",
    "dependencies" : []
}
